.rd-handouts > .rd-title-page {
    text-align: right;
    color:  #89aca6;
    height: 24.8cm;
    background-image: url(../images/handouts-cover-header.png), url(../images/handouts-cover-footer.png);
    background-position: top, bottom;
    background-size: contain;
    background-repeat: no-repeat;
}

/* Page break after each handouts in case of rendering both contents and exercises in the same document. */
.rd-handouts {
    page-break-after: always;
}

/* The last page must not add an extra page break (this would end up as an empty page). */
.rd-handouts:last-child {
    page-break-after: avoid;
}

.rd-handouts > .rd-title-page > .rd-course-title {
    padding-top: 12cm;
    font-weight: bold;
    font-size: 1cm;
}

.rd-handouts > .rd-title-page > .rd-course-subtitle {
    font-size: 0.75cm;
}

/* Makes the page following the title to be blank (so that the TOC renders on the next right page) */
.rd-handouts > .rd-title-spacer {
    height: 10cm;
    page-break-after: always;
}
